@charset "utf-8";
/* CSS Document */

body{
	font-family:Arial, Helvetica, sans-serif;
	background:url(../new_images/bg.jpg);
	background-repeat:repeat;
	background-color:#fcf0bf;
	padding:opx;
	margin:0px;
}

a:link{
	color:#900;
	text-decoration:none;
}

a:visited{
	color:#900;
	text-decoration:none;
}

a:hover{
	color:#C63;
	text-decoration:none;
}

a:active{
	color:#FFF;
	text-decoration:none;
}

/* Fonts */

#h1_Top{ /* Main top Text for Ardmore */
	font-weight:bold;
	font-size:24px;
	color:#C63;
	padding:0px;
	margin:0px;
}

h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#e1ad68;
	border-bottom:#CCC 1px solid;
	margin:0;
	padding:0;
	padding-bottom:2px;
	margin-bottom:5px;
	font-weight:600;
}

h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#900;
	padding:0 0 4px 0;
	margin:0px 0 5px 0;
	width:100%;
	border-bottom:#fbe286 1px solid;
}


h3{
	font-family:Arial, Helvetica, sans-serif;
	background:url(../new_images/database_bg.png);
	background-repeat:repeat-x;
	padding-top:15px;
	padding-left:10px;
	height:30px;
	font-size:13px;
	color:#666;
	font-weight:bold;
	width:98%;
}

h4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333;
	padding:0;
	margin:10px 0 10px 0px;
}

#h2_Top{ /* Main top Text for Ardmore */
	font-weight:500;
	font-size:16px;
	color:#C63;
	padding:0px;
	margin:0px;
}

#p_Top{
	font-size:12px;
	color:#2e241a;
	padding:0px;
	margin:0px;
}

p{
	font-family:Arial, Helvetica, sans-serif;
	text-align:justify;
	line-height:18px;
	font-size:12px;
	color:#666;
	margin:0px;
	padding:0px;
}

/* End */

#wrapperOuter{ /* drop shadow bg */
	background:url(../new_images/bg.png);
	background-repeat:repeat;
	width:900px;
	height:auto;
	padding:0px;
	margin:0px auto;
}

#wrapperInner{ /* normal wrapper */
	width:882px;
	height:auto;
	padding:0px;
	margin:0px auto;
}

#top_container{ /* holds top content */
	background:url(../new_images/color_top.jpg);
	width:880px;
	height:148px;
	padding:0px;
	margin:0px;
}

#logo{ /* inside colour div */
	background:url(../new_images/logo.png);
	width:880px;
	height:148px;
	padding:0px;
	margin:0px;
	position:relative;
}

#text_logo{
	float:left;
	width:301px;
	height:100px;
	padding:0px;
	margin-left:30px;
	margin-top:0px;
}

#text_contact{
	position:relative;
	float:right;
	width:310px;
	height:45px;
	padding:0px;
	margin-top:5px;
	margin-right:20px;
}

#menu{ /* main top menu */
	background:url(../new_images/menu_bg.png);
	background-repeat:no-repeat;
	width:880px;
	height:58px;
	padding:0px;
	margin:0px;
}

ul{
	list-style:none;
	padding:0px;
	margin:0px;
}

.menu1 li{
	display:block;
	float:left;
	background:url(../new_images/menu_background.jpg);
	background-repeat:no-repeat;
	width:110px;
	height:50.5px;
}

/* links for menu 1 */

a.menuLinks:link{
	background:url(../new_images/menu_background.jpg);
	background-repeat:no-repeat;
	font-weight:bold;
	padding-top:15px;
	background-color:#2e241a;
	display:block;
	float:left;
	width:110px;
	height:35.5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	text-decoration:none;
	text-align:center;
}

a.menuLinks:visited{
	background:url(../new_images/menu_background.jpg);
	background-repeat:no-repeat;
	font-weight:bold;
	padding-top:15px;
	background-color:#2e241a;
	display:block;
	float:left;
	width:110px;
	height:35.5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	text-decoration:none;
	text-align:center;
}

a.menuLinks:hover{
	background:url(../new_images/menu_background_roll.jpg);
	background-repeat:no-repeat;
	font-weight:bold;
	padding-top:15px;
	display:block;
	float:left;
	width:110px;
	height:35.5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	text-decoration:none;
	text-align:center;
}

a.menuLinks:active{
	background:url(../new_images/menu_background.jpg);
	background-repeat:no-repeat;
	font-weight:bold;
	padding-top:15px;
	background-color:#2e241a;
	display:block;
	float:left;
	width:110px;
	height:35.5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	text-decoration:none;
	text-align:center;
}

/* links end */

#content_top{
	background:url(../new_images/content_top.png);
	background-repeat:no-repeat;
	width:880px;
	height:8px;
	padding:0px;
	margin:0px;
}

#content_middle{
	width:880px;
	height:auto;
	overflow:hidden;
	padding:0px;
	margin:10px 0 0 0;
}

#content_middle_drop_bottom{
	width:880px;
	height:25px;
	padding:0px;
	margin:10px;
}

/* middle main content */

#content_middle_left{
	position:relative;
	float:left;
	width:480px;
	height:auto;
	padding-left:10px;
	margin:0px;
}
#content_middle_left td{
	line-height:18px;
	font-size:12px;
	color:#666;
}

#content_middle_right{
	position:relative;
	float:right;
	width:355px;
	height:auto;
	padding-right:10px;
	padding-left:5px;
	margin:0px;
}

#content_middle_bottom{
	background-color:#DEDFDD;
	width:880px;
	height:auto;
	min-height:410px;
	padding-top:10px;
	margin:0px;
}

#content_middle_bottom_left{
	position:relative;
	float:left;
	width:60%;
	height:auto;
	padding:0px;
	margin:0px;
}

#news{
	background:url(../new_images/second_content.png);
	background-repeat:no-repeat;
	width:483px;
	height:398px;
	padding:0px;
	margin-left:25px;
}

#content_middle_bottom_right{
	position:relative;
	float:right;
	width:40%;
	height:auto;
	padding:0px;
	margin:0px;
}

#featured{
	background:url(../new_images/third_content.png);
	float:right;
	width:335px;
	height:398px;
	padding:0px;
	margin:0px;
}

#content_bottom{
	background-color:#5f1715;
	border-bottom:#999 1px solid;
	width:880px;
	height:47px;
	padding:0px;
	margin-top:-2px;
}

#content_bottom p{
	font-family:Arial, Helvetica, sans-serif;
	text-align:justify;
	line-height:18px;
	font-size:12px;
	color:#FFF;
	margin:0px;
	padding:0px;
}

#website{
	float:left;
	width:200px;
	height:25px;
	padding-top:10px;
	padding-left:12px;
	margin:0px;
}
#website a, #website a:visited{
	color:#FFF;
	text-decoration:none;
}
#website a:hover{
	color:#C63;
	text-decoration:none;
}

a:active{
	color:#FFF;
	text-decoration:none;
}

#client{
	float:right;
	width:200px;
	height:25px;
	padding-top:10px;
	padding-right:10px;
	margin:0px;
}

.dbs_table{
	width:60%;
	height:auto;
	padding:0px;
	margin:0px;
}
.portfolio{
	background-color:#fbfaf5;
	border:#fbe286 1px solid;
	width:430px;
	padding:15px 20px;
	margin:10px 5px;
}
.portfolio_side{
	background-color:#FFF2C6;
	border:#900 1px solid;
	width:310px;
	padding:15px 20px;
	margin:10px 0px;
}
.portfolio_side h2{
	border-bottom:#900 1px solid;
}
.links{
	padding:5px 0;
}
.events{
	margin:10px 0 25px 0;
}
.events p{
	margin:10px 5px;
	text-align:left;
}
#contact{
	margin:0 10px;
}
.tearoom{
	margin:0 0 30px 10px;
}
.tearoom p{
	padding-left:15px;
}